Page MenuHomePhabricator

Close Payson account
Closed, ResolvedPublic1 Story Points

Description

We don't use our Payson account. The money on the account should be transferred and the account ended.

To do

  • Transfer the money
  • Close the account

Event Timeline

Jopparn set the point value for this task to 1.Aug 21 2019, 10:38 AM
Evelina-Bang-WMSE renamed this task from End Payson account to Close Payson account.Oct 3 2019, 12:05 PM
Evelina-Bang-WMSE moved this task from Backlog to This week on the User-Evelina-Bang-WMSE board.
Evelina-Bang-WMSE added a comment.EditedOct 3 2019, 12:30 PM

I've transferred the money, I'll wait until the money is in our account before closing the Payson account.

Evelina-Bang-WMSE added a comment.EditedOct 7 2019, 11:01 AM

The account has been closed. According to the warning given before closing it, it should not be possible to open again. Before closing the account, I exported the transfer history. I can be found in Nextcloud, diarienummer 2019-71 (it's not in the physical diarium, because it was so many pages).

Evelina-Bang-WMSE closed this task as Resolved.Oct 14 2019, 1:01 PM